[Unit]
Description=Timestamp Service
After=network.target

[Service]
WorkingDirectory=/home/pi/bot_discord
ExecStart=/usr/bin/node index.js
Restart=on-failure
User=pi

[Install]
WantedBy=multi-user.target
